Chyba přímo v Joomle umožňuje hack vašeho webu, tak pozor.

Chyba přímo v Joomle umožňuje hack vašeho webu, tak pozor. Viz Joomla bug puts millions of websites at risk of remote takeover hacks a asi to opravdu není dobré podceňovat, jde o SQL injection a opravena je pokud máte 3.4.5 a v ohrožení jste od 3.2 výše. A protože je to chyba přímo v jádře, tak máte dost smůlu. Konkrétněji viz Joomla SQL Injection Vulnerability Exploit Results in Full Administrative Access

6a0133f264aa62970b01b7c7e13504970b